debian/tmp/etc/pam.d/kcheckpass
debian/tmp/usr/bin/drkonqi
debian/tmp/usr/bin/kblankscrn.kss
debian/tmp/usr/bin/kcheckpass
debian/tmp/usr/bin/kdcop
debian/tmp/usr/bin/kdebugdialog
debian/tmp/usr/bin/kdesu
debian/tmp/usr/bin/kdesud
debian/tmp/usr/bin/kdialog
debian/tmp/usr/bin/khotkeys
debian/tmp/usr/bin/krandom.kss
debian/tmp/usr/bin/kreadconfig
debian/tmp/usr/bin/kstart
debian/tmp/usr/bin/ksystraycmd
debian/tmp/usr/bin/kxkb
debian/tmp/usr/lib/kde3/kcm_keyboard.la
debian/tmp/usr/lib/kde3/kcm_keyboard.so
debian/tmp/usr/lib/kde3/kcm_khotkeys.la
debian/tmp/usr/lib/kde3/kcm_khotkeys.so
debian/tmp/usr/lib/khotkeys.la
debian/tmp/usr/lib/khotkeys.so
debian/tmp/usr/lib/kxkb.la
debian/tmp/usr/lib/kxkb.so
debian/tmp/usr/share/applnk/Settings/Accessibility/keyboard_layout.desktop
debian/tmp/usr/share/applnk/Settings/Peripherals/keyboard.desktop
debian/tmp/usr/share/applnk/Settings/Personalization/kcmlayout.desktop
debian/tmp/usr/share/applnk/System/ScreenSavers/KBlankscreen.desktop
debian/tmp/usr/share/applnk/System/ScreenSavers/KRandom.desktop
debian/tmp/usr/share/apps/drkonqi/debuggers/gdbrc
debian/tmp/usr/share/apps/drkonqi/pics/konqi.png
debian/tmp/usr/share/apps/drkonqi/presets/developerrc
debian/tmp/usr/share/apps/drkonqi/presets/enduserrc
debian/tmp/usr/share/apps/kdcop/kdcopui.rc
debian/tmp/usr/share/autostart/khotkeys.desktop
debian/tmp/usr/share/doc/kde/HTML/en/kdebugdialog
debian/tmp/usr/share/doc/kde/HTML/en/kdesu
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kxkb.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kxkb.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/kxkb.png
debian/tmp/usr/share/services/kxkb.desktop
